<configs>
    <insertAfter xpath="/lootcontainers/lootgroup[@name='4x4Parts']/item[@name='carBattery']">
      <item name="HDHQMonsterCarChassis"/>
      <item name="HDHQMonsterCarAccessories"/>
      <item name="HDHQMonsterUteChassis"/>
      <item name="HDHQMonsterUteAccessories"/>
      <item name="HDHQSchoolBusChassis"/>
      <item name="HDHQSchoolBusAccessories"/>
		</insertAfter>
    <insertAfter xpath="/lootcontainers/lootgroup[@name='gyroCopterParts']/item[@name='carBattery']">
      <item name="HDHQAPCChassis"/>
      <item name="HDHQAPCAccessories"/>
    </insertAfter>
</configs>